/*whatsapp*/

.buy-now-btn {
    z-index: 9;
    right: 28px;
    width: 50px;
    height: 50px;
    bottom: 150px;
    position: fixed;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    background-color: #81b441;
    -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.buy-now-btn img {
    left: 0;
    right: 0;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
}

.buy-now-btn::before {
    top: 0;
    left: 0;
    z-index: -1;
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
    background-color: #81b441;
    -webkit-animation: ripple 1.5s ease-out infinite;
    animation: ripple 1.5s ease-out infinite;
}

.paginator {
    list-style: none;
    padding: 0;
    margin-top: 30px;
}

.paginator_item {
    display: inline-block;
    margin: 0 10px;
    padding: 4px 12px;
    background: #007bff;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.paginator_item:hover {
    background: #3459c4;
}

.paginator_active,
.paginator_active:hover {
    background: #cccccc;
}

.pagination > a {
    color: #ffffff !important
}

.pagination > a,
.pagination > a:hover,
.pagination > a:focus,
.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #f6faff;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.pagination .page-item.active .page-link {
    background-color: #007bff !important;
    border-color: #007bff;
}

body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
    color: #007bff;
}

body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
    background-color: #007bff;
    border-color: #007bff;
}

.pagination > .active > a,
body.dark .pagination > .active > a {
    background-color: #007bff;
    border-color: #007bff #007bff #3459c4;
    color: #fff;
}

.pagination > .active > a:hover,
body.dark .pagination > .active > a:hover,
.pagination > .active > a.hover,
body.dark .pagination > .active > a.hover {
    background-color: #eb355e;
    border-color: #ed4068 #ed4068 #007bff;
    color: #fff;
}

.pagination > .active > a:focus,
body.dark .pagination > .active > a:focus,
.pagination > .active > a.focus,
body.dark .pagination > .active > a.focus {
    background-color: #c1133a;
    border-color: #b51237 #b51237 #870d29;
    color: #fff;
    box-shadow: 0 0 0 3px rgba(228, 22, 69, 0.5);
}

.pagination > .active > a.disabled,
body.dark .pagination > .active > a.disabled,
.pagination > .active > a:disabled,
body.dark .pagination > .active > a:disabled {
    background-color: #007bff;
    border-color: #007bff #007bff #b51237;
}

.pagination > .active > a:active,
body.dark .pagination > .active > a:active,
.pagination > .active > a.active,
body.dark .pagination > .active > a.active {
    background-color: #c1133a !important;
    background-image: none !important;
    border-color: #b51237 #b51237 #870d29 !important;
}

.message {
    display: block;
    padding: 3px;
    border: 2px solid #4e4e4e;
    border-left-width: 32px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 20px;

    font-size: 1.0em;
    font-weight: 800;
}

.message.success {
    color: #1d835b;
    border-color: #1d835b;
}

/*
* Mensagem Via Ajax
*/
.message.info {
    color: #2e86de;
    border-color: #2e86de;
}

.message.alert {
    color: #d5793f;
    border-color: #d5793f;
}

.message.error {
    color: #ee2e2c;
    border-color: #EE2E2C;
}

.message a {
    font-weight: 800;
    color: inherit;
}

/*DEFAULT LOAD*/
.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.ajax_load_box_circle {
    border: 16px solid #e3e3e3;
    border-top: 16px solid #1dd1a1;
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: bold;
}



